Bug 81135 - evolution does not work with my imap server
evolution does not work with my imap server
Product: Red Hat Public Beta
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-01-05 21:40 EST by Don Hardaway
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-09 22:11:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2003-01-05 21:40:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
evolution does not list my folders on the imap server. It did not work in rh8.0
either. But, mozilla mail works properly in both rh8.0 and phoebe.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.launch evolution

Actual Results:  no email folders displayed

Expected Results:  all my mail folders would be displayed

Additional info:
Comment 1 Jeremy Katz 2003-01-05 22:02:26 EST
Do you have "show only subscribed folders" checked or not?
Comment 2 Don Hardaway 2003-01-05 22:11:52 EST
show only subscribed folders is checked.
Comment 3 Jeremy Katz 2003-01-06 01:32:47 EST
And if you go look under Tools->Subscribe to folders, do you see your folders as
being subscribed to?  Also, what mail server is running on the remote side?
Comment 4 Don Hardaway 2003-01-06 10:44:14 EST
Yes I do.  Now I can see the folder if I click the in box menu above.  What
appears to be not working is when I click the Inbox icon on the side panel on
the left--my email folders do not display.
Comment 5 Jeremy Katz 2003-01-06 11:30:07 EST
Do you have the shortcut view or the folder view?  By default, the shortcut view
only has a shortcut for your inbox and not all folders.
Comment 6 Don Hardaway 2003-01-06 11:46:23 EST
Sorry, I misstated the issue.  When I click Inbox icon i do not see my inbox
email listed in the mail window.
Comment 7 Henrik Nordstrom 2003-01-17 08:02:27 EST
I am not a RedHat person (only user) but this kind of works for me. Have a
shortcut group with my frequent inboxes, and added shortcuts to my IMAP inbox
and it works fine.

What did not work (in RedHat 8.0 Evolution, have not tested this in Phoebe as I
use the same home directory and profile in Phoebe) was the automatic creation of
shortcuts to the IMAP inbox folder when creating the "mail account". I had to
create the shortcuts manually, and the main "Inbox" shortcut only links to the
local folders.
Comment 8 Don Hardaway 2003-01-17 09:52:30 EST
Thanks for the info.  My concern is that casual users will not want to go to the
extra effort to accomplish that and most will be confused unless it
automatically sets those things up.  They don't have to do that extra work in
Comment 9 Jeremy Katz 2003-02-09 22:11:19 EST
The inbox there is the local inbox for evolution and not the remote inbox.  A
little confusing, but not something that's going to be changed locally.

Note You need to log in before you can comment on or make changes to this bug.